Web Hosting
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WordPress fix Disable incorrect outdated Browser warnings

Discussion in 'Misc WordPress Requests' started by Starhorsepax2, Nov 15, 2017.

  1. Starhorsepax2

    Guest

    Disable incorrect outdated Browser warnings, by Starhorsepax2

    I see there was a plugin for it but its very dated. I have just switched to Waterfox since Firefox updated to 57, revamped its whole system and kicked out many extensions I use constantly. I was also having major issues with these upgrades not working properly with the wordpress dashboard. (I’d click something in dashboard, the url would change but it wouldn’t go to the page.)

    There are numerous browsers like this, all of whom are based on mozilla firefox code but going their own chosen route for upgrading separate from the major changes. However I am getting a ‘outdated browser’ nag because it THINKS I am in firefox. Does anyone know anyway to permanently kill this?

    Disable incorrect outdated Browser warnings
     
    #1

Share This Page

Web Hosting